@charset "utf-8";
/* -----------------------------------------------------------
	æ±ç¨ã¯ã©ã¹
----------------------------------------------------------- */
.box_tel, .box_tab, .con_lun, .con_din, .con_bre h3, .con_bre .box_bre .inner, .con_bre .box_menu > *, .con_hap {
    width: 1050px;
    margin: 0 auto
    }
/* -----------------------------------------------------------
	å±éå¤æ°
----------------------------------------------------------- */
/* -----------------------------------------------------------
	mixin
----------------------------------------------------------- */
/* ===================================================================
CSS information

 file name  :restaurant_nakajima.css
 author     :Ability Consultant
style info  :åæµ·åå  ä»²ãã¾
=================================================================== */
/*.box_tel*/
.box_tel {
    margin: 50px auto 65px
    }
.box_tel .txt_tel {
    text-align: center;
    border: 1px solid #002d1d;
    color: #002d1d;
    background: url(../banquet/images/plan/bg_tel.png) repeat top left;
    font-size: 134%;
    padding: 3px;
    margin-bottom: 10px
    }
.box_tel .txt_tel img {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
    }
.box_tel .txt_tel span {
    display: block;
    padding: 20px 0;
    border: 1px solid #002d1d
    }
/*----------------------------------------------------
	.box_tab
----------------------------------------------------*/
.box_tab {
    text-align: center;
    padding-bottom: 32px;
    margin-bottom: 30px;
    background: url(../banquet/images/plan/bg_shadow.png) no-repeat bottom center
    }
.box_tab li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin-right: 10px
    }
.box_tab li a {
    width: 420px;
    display: block;
    height: 0;
    padding-top: 100px;
    height: 0;
    overflow: hidden
    }
.box_tab li.tab01 a {
    background: url(../restaurant/nakajima/images/tab_nakajima01.jpg) no-repeat 0 0
    }
.box_tab li.tab02 a {
    background: url(../restaurant/nakajima/images/tab_nakajima02.jpg) no-repeat 0 0
    }
.box_tab li:hover a, .box_tab li.active a {
    background-position: 0 -100px
    }
.box_tab li.active a {
    cursor: default
    }
.index .box_tab li.tab01 a, .bettei .box_tab li.tab02 a {
    background-position: 0 -100px;
    cursor: default !important
    }
.box_tab.bre {
    margin-bottom: 40px
    }
/*----------------------------------------------------
	#slider,
	#intSlider
----------------------------------------------------*/
.con_int .img.r {
    width: 525px;
    float: left;
    position: relative;
    padding-bottom: 24px
    }
.con_int .img.r .ic {
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 1
    }
.con_hap .img {
    width: 525px;
    float: left;
    position: relative;
    padding-bottom: 24px
    }
.con_hap .img .bx-wrapper .bx-pager {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    display: block;
    text-align: center
    }
.con_hap .img .bx-wrapper .bx-pager .bx-pager-item {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin: 0 5px
    }
.con_hap .img .bx-wrapper .bx-pager .bx-pager-item a {
    background: #f5f5f5;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    width: 13px;
    height: 0;
    padding-top: 13px;
    overflow: hidden;
    display: block
    }
.con_hap .img .bx-wrapper .bx-pager .bx-pager-item a.active {
    background: #48926d
    }
/*----------------------------------------------------
	.con_int
----------------------------------------------------*/
.con_int {
    /* margin-top: 55px;*/
    }
.con_int .box_int {
    background: #332e27 url(../restaurant/nakajima/images/bg_intro.jpg);
    margin-top: 25px;
    padding-bottom: 55px
    }
.con_int .box_int .inner {
    width: 1052px;
    margin: 0 auto;
    position: relative
    }
.con_int .box_int .inner > .txt, .con_int .box_int .inner .img.r {
    margin-bottom: 130px
    }
.con_int .box_int .inner .txt {
    float: left;
    width: 520px;
    padding-top: 35px;
    color: #fff;
    margin-right: 50px
    }
.con_int .box_int .inner .txt h4 {
    text-align: center
    }
.con_int .box_int .inner .txt h5 {
    margin-top: 30px
    }
.con_int .box_int .inner .txt p {
    margin-top: 30px;
    font-size: 109%
    }
.con_int .box_int .inner .txt dl {
    margin-top: 25px;
    background: #67635b;
    overflow: hidden;
    border-top: solid 1px #999693;
    border-bottom: solid 1px #999693
    }
.con_int .box_int .inner .txt dl dt, .con_int .box_int .inner .txt dl dd {
    padding: 15px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_int .box_int .inner .img.r {
    width: 726px;
    position: absolute;
    top: 0;
    left: 55%
    }
.con_int .box_int .inner .img.r .btn {
    text-align: center;
    margin-top: 15px
    }
.con_int .box_int .inner .img.c {
    clear: both;
    position: relative;
    z-index: 1;
    background: url(../restaurant/nakajima/images/bg_intro02.jpg) no-repeat
    }
.con_int .box_int .inner .img.c ul {
    overflow: hidden
    }
.con_int .box_int .inner .img.c ul li {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 0 20px 40px
    }
.con_int .box_int .inner .img.c ul li h5, .con_int .box_int .inner .img.c ul li .title {
    margin-top: 25px;
    text-align: center
    }
.con_int .box_int .inner .img.c ul li.txt {
    width: 525px
    }
.con_int .box_int .inner .img.c ul li.txt p {
    font-size: 100%;
    padding: 15px 0;
    margin-top: 0;
    border-top: solid 1px #7c7c7c
    }
.con_int .box_int .inner .img.c ul li.txt p:first-child {
    border-top: none
    }
.con_int .box_int .inner #pnav {
    margin-top: 20px;
    text-align: center
    }
.con_int .box_int .inner #pnav li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin-left: 10px
    }
.con_int .box_int .inner #pnav li:first-child {
    margin-left: 0
    }
.con_int .box_int .inner #pnav {
    margin-top: 20px;
    text-align: center
    }
.con_int .box_int .inner #pnav li a {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin-left: 7px;
    width: 222px;
    height: 0;
    padding-top: 80px;
    height: 0;
    overflow: hidden;
    cursor: pointer
    }
.con_int .box_int .inner #pnav li a:first-child {
    margin-left: 0
    }
.con_int .box_int .inner #pnav li.pnav01 a {
    background: url(../restaurant/nakajima/images/pnav01.jpg) no-repeat 0 0
    }
.con_int .box_int .inner #pnav li.pnav02 a {
    background: url(../restaurant/nakajima/images/pnav02.jpg) no-repeat 0 0
    }
.con_int .box_int .inner #pnav li.pnav03 a {
    background: url(../restaurant/nakajima/images/pnav03.jpg) no-repeat 0 0
    }
.con_int .box_int .inner #pnav li.pnav04 a {
    background: url(../restaurant/nakajima/images/pnav04.jpg) no-repeat 0 0
    }
.con_int .box_int .inner #pnav li.pnav05 a {
    background: url(../restaurant/nakajima/images/pnav05.jpg) no-repeat 0 0
    }
.con_int .box_int .inner #pnav li:hover a, .con_int .box_int .inner #pnav li.active a {
    background-position: 0 -80px
    }
.con_int .box_int .inner #pnav li.active {
    cursor: default
    }
/*----------------------------------------------------
	.con_lun
----------------------------------------------------*/
.con_lun {
    margin-bottom: 50px
    }
.con_lun h3 {
    margin-top: 50px
    }
.con_lun .box_cam {
    margin-top: 20px;
    border: solid 3px #fff;
    background: url(../banquet/images/plan/bg_shadow.png) no-repeat bottom center
    }
.con_lun .box_cam .inner {
    background: white url(../restaurant/nakajima/images/bg_cam_r.png) no-repeat right top;
    position: relative;
    border: solid 1px #f3f3f3;
    padding: 10px 30px 15px 30px
    }
.con_lun .box_cam .inner:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../restaurant/nakajima/images/bg_cam_l.png) no-repeat;
    width: 90px;
    height: 90px
    }
.con_lun .box_cam .inner h4 {
    margin-bottom: 25px;
    text-align: center
    }
.con_lun .box_cam .inner .txt {
    position: relative;
    z-index: 1;
    margin-top: 5px
    }
.con_lun .box_cam .inner .txt:first-child {
    margin-top: 0
    }
.con_lun h4 {
    margin-top: 30px
    }
.con_lun .spe {
    overflow: hidden;
    margin: 20px auto 0
    }
.con_lun .spe .img {
    float: left
    }
.con_lun .spe .spe_menu {
    float: left;
    margin-left: 15px;
    text-align: center
    }
.con_lun .spe .spe_menu span {
    font-size: 65%
    }
.con_lun .spe .st_lun_spe {
    font-size: 150%
    }
.con_lun .st_lun {
    font-size: 130%;
    margin-top: 5px
    }
.con_lun span {
    font-size: 97%
    }
.con_lun .lun_menu {
    border-top: 2px solid #b0a389;
    margin-top: 30px;
    padding-top: 20px;
    margin: 15px auto 0;
    text-align: left;
    width: 100%
    }
.con_lun .lun_menu th, td {
    padding: 10px 20px;
    font-weight: normal
    }
.con_lun .lun_menu tr {
    border-bottom: 1px solid #b0a389
    }
.con_lun .lun_menu th {
    width: 60px
    }
.con_lun > ul.menu {
    border-bottom: dotted 1px #aeaeae;
    margin-top: 15px
    }
.con_lun > ul.menu > li {
    border-top: dotted 1px #aeaeae
    }
.con_lun > ul.menu > li li {
    padding: 10px 0 10px 40px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
    }
.con_lun ul {
    margin-top: 40px;
    text-align: center
    }
.con_lun ul li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    /*margin-left: 37px;*/
    margin-left: 8px
    }
.con_lun ul li .img {
    margin-bottom: 5px
    }
.con_lun ul li:first-child {
    margin-left: 0
    }
.con_lun ul li:first-child + li + li + li + li, .con_lun ul li:first-child + li + li + li + li + li, .con_lun ul li:first-child + li + li + li + li + li + li {
    margin-top: 25px
    }
.con_lun ul li a {
    text-decoration: none
    }
.con_lun ul li h5 {
    margin-top: 10px;
    font-size: 150%;
    font-weight: normal
    }
.con_lun ul li p {
    /* margin-top: 5px;*/
    font-size: 117%;
    color: #1b4030
    }
.con_lun .box_tel span {
    color: #33574a
    }
#restaurant_nakajima .lb-caption {
    font-size: 150%
    }
.con_lun .lun_menu th.kaiseki {
    text-align: center
    }
.con_lun .lun_menu td.menu {
    text-align: center
    }
/*----------------------------------------------------
	.con_din
----------------------------------------------------*/
.con_din {
    margin-bottom: 30px
    }
.con_din h3 {
    margin-top: 60px
    }
.con_din #tab_din {
    margin-top: 30px;
    text-align: center
    }
.con_din #tab_din li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin-left: 7px;
    /* width: 200px;*/
    width: 340px;
    height: 0;
    padding-top: 80px;
    height: 0;
    overflow: hidden;
    cursor: pointer
    }
.con_din #tab_din li:first-child {
    margin-left: 0
    }
.con_din #tab_din li.tab01 {
    background: url(../restaurant/nakajima/images/tab_din01.jpg) no-repeat 0 0
    }
.con_din #tab_din li.tab02 {
    background: url(../restaurant/nakajima/images/tab_din02.jpg) no-repeat 0 0
    }
.con_din #tab_din li.tab03 {
    background: url(../restaurant/nakajima/images/tab_din03.jpg) no-repeat 0 0
    }
/*.con_din #tab_din li.tab04 {
  background: url(../restaurant/nakajima/images/tab_din04.jpg) no-repeat 0 0;
}
.con_din #tab_din li.tab05 {
  background: url(../restaurant/nakajima/images/tab_din05.jpg) no-repeat 0 0;
}*/
.con_din #tab_din li:hover, .con_din #tab_din li.active {
    background-position: 0 -80px
    }
.con_din #tab_din li.active {
    cursor: default
    }
.con_din .box_din {
    display: none;
    margin-top: 15px;
    margin-bottom: 35px;
    overflow: hidden;
    background: white url(../restaurant/nakajima/images/bg_cam_r.png) no-repeat right top;
    position: relative;
    padding: 10px 30px 30px 30px
    }
.con_din .box_din:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../restaurant/nakajima/images/bg_cam_l.png) no-repeat;
    width: 90px;
    height: 90px
    }
.con_din .box_din.active {
    display: block
    }
.con_din .box_din h4 {
    margin-top: 30px;
    text-align: center
    }
.con_din .box_din .img, .con_din .box_din .txt {
    margin-top: 20px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_din .box_din .img {
    width: 560px
    }
.con_din .box_din .txt {
    width: 380px;
    margin-left: 20px;
    font-size: 109%
    }
.con_din .box_din .txt h5 {
    margin-top: 30px
    }
.con_din .box_din .txt table {
    margin-top: 10px;
    width: 100%
    }
.con_din .box_din .txt table tr.odd {
    background: #dde7e3
    }
.con_din .box_din .txt table th, .con_din .box_din .txt table td {
    padding: 6px 10px
    }
.con_din .box_din .txt table th {
    font-weight: normal
    }
.con_din .box_din .txt .fee {
    margin-top: 15px;
    text-align: right;
    color: #33564a;
    font-size: 139%
    }
.con_din .box_din.oth {
    overflow: hidden;
    padding: 10px 30px 30px 50px
    }
.con_din .box_din.oth h5 {
    margin-top: 5px;
    padding-bottom: 15px;
    border-bottom: solid 2px #b0a389;
    text-align: center
    }
.con_din .box_din.oth ul.menu, .con_din .box_din.oth ul.img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 20px
    }
.con_din .box_din.oth ul.menu {
    float: left;
    width: 625px
    }
.con_din .box_din.oth ul.menu li {
    border-bottom: solid 1px #b0a389;
    padding: 10px 0;
    overflow: hidden
    }
.con_din .box_din.oth ul.menu li span {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_din .box_din.oth ul.menu li span.title {
    float: left
    }
.con_din .box_din.oth ul.menu li span.fee {
    float: right
    }
.con_din .box_din.oth ul.img {
    float: right;
    width: 300px
    }
.con_din .box_din.oth ul.img li {
    position: relative;
    margin-top: 10px
    }
.con_din .box_din.oth ul.img li:first-child {
    margin-top: 0
    }
.con_din .box_din.oth ul.img li span {
    color: #fff;
    position: absolute;
    bottom: 5px;
    left: 10px
    }
.con_din .box_set {
    border-top: solid 1px #f2ede2;
    position: relative;
    margin-bottom: 50px
    }
.con_din .box_set:before {
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-top: solid 1px #918369
    }
.con_din .box_set .inner {
    margin-top: 25px;
    padding: 35px;
    background: #ebe7e0;
    overflow: hidden
    }
.con_din .box_set .inner .img, .con_din .box_set .inner .txt {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_din .box_set .inner .img {
    float: left;
    width: 325px
    }
.con_din .box_set .inner .txt {
    float: right;
    width: 600px;
    position: relative;
    font-size: 109%
    }
.con_din .box_set .inner .txt:before {
    content: url(../restaurant/nakajima/images/ic_set.png);
    display: block;
    position: absolute;
    top: 0;
    right: -15px
    }
.con_din .box_set .inner .txt h4 {
    padding-bottom: 8px;
    border-bottom: double 4px #b0a189
    }
.con_din .box_set .inner .txt p {
    margin-top: 20px
    }
.con_din .box_set .inner .txt .list {
    margin-top: 5px;
    padding: 10px 20px;
    background: #d6cec1
    }
.con_din .box_set .inner .txt .fee {
    margin-top: 10px;
    color: #33564a;
    font-size: 139%
    }
.con_din .box_set .inner .txt .att {
    text-align: right;
    margin-top: -10px
    }
.con_din .box_car #tab_car {
    margin-top: 30px;
    text-align: center;
    padding-bottom: 25px;
    background: url(../banquet/images/plan/bg_shadow.png) no-repeat bottom center
    }
.con_din .box_car #tab_car li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin-left: 5px;
    width: 520px;
    height: 0;
    padding-top: 90px;
    height: 0;
    overflow: hidden;
    cursor: pointer
    }
.con_din .box_car #tab_car li:first-child {
    margin-left: 0
    }
.con_din .box_car #tab_car li.tab01 {
    background: url(../restaurant/nakajima/images/tab_car01.jpg) no-repeat 0 0
    }
.con_din .box_car #tab_car li.tab02 {
    background: url(../restaurant/nakajima/images/tab_car02.jpg) no-repeat 0 0
    }
.con_din .box_car #tab_car li:hover, .con_din .box_car #tab_car li.active {
    background-position: 0 -90px
    }
.con_din .box_car #tab_car li.active {
    cursor: default
    }
.con_din .box_car .car {
    overflow: hidden;
    margin-bottom: 30px
    }
.con_din .box_car .car.active {
    display: block
    }
.con_din .box_car .car h4 {
    text-align: center;
    margin-top: 30px
    }
.con_din .box_car .car ul.img li .dish {
    font-size: 110%
    }
.con_din .box_car .car .menu {
    border-top: solid 2px #b0a389;
    margin-top: 30px;
    padding-top: 20px
    }
.con_din .box_car .car .txt, .con_din .box_car .car .img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_din .box_car .car.ala .crab {
    margin-top: 20px;
    padding: 20px;
    background: url(../restaurant/nakajima/images/bg_crab.png);
    border: 5px solid #ebe7e0;
    position: relative
    }
.con_din .box_car .car.ala .crab:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: -1px;
    left: -1px;
    bottom: -1px;
    right: -1px;
    border: 1px solid #e2dedd
    }
.con_din .box_car .car.ala .crab:after {
    content: "";
    display: block;
    clear: both
    }
.con_din .box_car .car.ala .crab .img, .con_din .box_car .car.ala .crab .txt {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left
    }
.con_din .box_car .car.ala .crab .img {
    width: 400px
    }
.con_din .box_car .car.ala .crab .txt {
    width: 500px;
    margin-left: 50px
    }
.con_din .box_car .car.ala .crab .txt h5 {
    text-align: center;
    padding-bottom: 10px;
    border-bottom: solid 2px #b0a389
    }
.con_din .box_car .car.ala .crab .txt ul li {
    padding: 8px 15px;
    border-bottom: dotted 1px #b0a389;
    overflow: hidden
    }
.con_din .box_car .car.ala .crab .txt ul li span {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_din .box_car .car.ala .crab .txt ul li span.title {
    float: left
    }
.con_din .box_car .car.ala .crab .txt ul li span.fee {
    float: right
    }
.con_din .box_car .car.ala .txt {
    width: 680px;
    float: left
    }
.con_din .box_car .car.ala .txt li {
    padding: 10px 20px;
    border-bottom: dotted 1px #b0a389;
    overflow: hidden
    }
.con_din .box_car .car.ala .txt li:first-child {
    padding-top: 0
    }
.con_din .box_car .car.ala .txt li span {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_din .box_car .car.ala .txt li span.title {
    float: left
    }
.con_din .box_car .car.ala .txt li span.fee {
    float: right
    }
.con_din .box_car .car.ala .img {
    width: 300px;
    float: right
    }
.con_din .box_car .car.sea .img {
    margin-top: 30px
    }
.con_din .box_car .car.sea .img li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin-left: 17px;
    position: relative
    }
.con_din .box_car .car.sea .img li:first-child {
    margin-left: 0
    }
/*.con_din .box_car .car.sea .img li span {
  position: absolute;
  left: 10px;
  bottom: 5px;
  display: block;
  color: #fff;
}*/
.con_din .box_car .car.sea table {
    border-top: solid 2px #b0a389;
    margin-top: 30px;
    padding-top: 20px;
    width: 100%
    }
.con_din .box_car .car.sea table tr {
    border-bottom: solid 1px #b0a389
    }
.con_din .box_car .car.sea table th, .con_din .box_car .car.sea table td {
    padding: 10px 20px
    }
.con_din .box_car .car.sea table th {
    font-weight: normal
    }
.con_din .box_car .car.sea table td {
    text-align: right
    }
.con_din .box_car .car.sea .att {
    margin-top: 15px
    }
/*æ¹ä¿®*/
.con_din .box_car .car .img {
    margin-top: 30px
    }
.con_din .box_car .car .img li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin-left: 17px;
    position: relative
    }
.con_din .box_car .car h5 {
    margin: 30px 0 15px
    }
.con_din .box_car .car .img li:first-child {
    margin-left: 0
    }
.con_din .box_car .car .img li .dish_txt {
    margin: 5px 0;
    text-align: center
    }
.con_din .box_car .car .img li .dish_txt .ic {
    padding: 0 5px 3px
    }
.con_din .box_car .car .img li .st_dish {
    font-size: 115%
    }
.con_din .box_car .car .img li span {
    font-size: 80%
    }
.con_din .box_car .car table.txt {
    border-top: solid 2px #b0a389;
    margin-top: 30px;
    padding-top: 20px;
    width: 100%
    }
.con_din .box_car .car table.txt tr {
    border-bottom: solid 1px #b0a389
    }
.con_din .box_car .car table.txt th, .con_din .box_car .car.sea table td {
    padding: 10px 20px
    }
.con_din .box_car .car table.txt th {
    font-weight: normal
    }
.con_din .box_car .car table.txt td {
    text-align: right
    }
.con_din .box_car .car .att {
    margin-top: 15px
    }
.con_din .box_car .car .box_din .img, .con_din .box_din .txt {
    margin-top: 20px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_din .box_car .car .box_din .img {
    width: 560px
    }
.con_din .box_car .car .box_din .txt {
    width: 380px;
    margin-left: 20px;
    font-size: 109%
    }
.con_din .box_car .car .box_din .txt .st_oshina {
    margin-top: 30px
    }
.con_din .box_car .car .box_din .txt table {
    margin-top: 10px;
    width: 100%
    }
.con_din .box_car .car .box_din .txt table tr.odd {
    background: #dde7e3;
    border-bottom: none
    }
.con_din .box_car .car .box_din .txt table tr {
    border-bottom: none
    }
.con_din .box_car .car .box_din .txt table th, .con_din .box_din .txt table td {
    padding: 6px 10px;
    text-align: left
    }
.con_din .box_car .car .box_din .txt table th {
    font-weight: normal
    }
.con_din .box_car .car .box_din .txt .fee {
    margin-top: 15px;
    text-align: right;
    color: #33564a;
    font-size: 139%
    }
.con_din .box_car .car .box_din.oth {
    overflow: hidden;
    padding: 10px 30px 30px 50px
    }
.con_din .box_car .car .box_din.oth h5 {
    margin-top: 5px;
    padding-bottom: 15px;
    border-bottom: solid 2px #b0a389;
    text-align: center
    }
.con_din .box_car .car .box_din.oth ul.menu, .con_din .box_din.oth ul.img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 20px
    }
.con_din .box_car .car .box_din.oth ul.menu {
    float: left;
    width: 625px
    }
.con_din .box_car .car .box_din.oth ul.menu li {
    border-bottom: solid 1px #b0a389;
    padding: 10px 0;
    overflow: hidden
    }
.con_din .box_car .car .box_din.oth ul.menu li span {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_din .box_car .car .box_din.oth ul.menu li span.title {
    float: left
    }
.con_din .box_car .car .box_din.oth ul.menu li span.fee {
    float: right
    }
.con_din .box_car .car .box_car .car .box_din.oth ul.img {
    float: right;
    width: 300px
    }
.con_din .box_car .car .box_din.oth ul.img li {
    position: relative;
    margin-top: 10px
    }
.con_din .box_car .car .box_din.oth ul.img li:first-child {
    margin-top: 0
    }
.con_din .box_car .car .box_din.oth ul.img li span {
    color: #fff;
    position: absolute;
    bottom: 5px;
    left: 10px
    }
/*----------------------------------------------------
	.con_bre
----------------------------------------------------*/
.con_bre h3 {
    text-align: center;
    padding-bottom: 25px
    }
.con_bre .box_bre, .con_bre .box_menu {
    background: #f9f9f9;
    min-width: 1050px
    }
.con_bre .box_bre {
    padding-top: 30px
    }
.con_bre .box_bre .inner {
    overflow: hidden
    }
.con_bre .box_bre .inner .txt, .con_bre .box_bre .inner .img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_bre .box_bre .inner .txt {
    width: 430px;
    float: left
    }
.con_bre .box_bre .inner .txt h4 {
    text-align: center;
    margin-top: 35px
    }
.con_bre .box_bre .inner .txt p {
    margin-top: 35px;
    margin-left: 10px
    }
.con_bre .box_bre .inner .txt table {
    margin-top: 50px;
    width: 400px
    }
.con_bre .box_bre .inner .txt table tr:first-child th, .con_bre .box_bre .inner .txt table tr:first-child td {
    border-top: none
    }
.con_bre .box_bre .inner .txt table th, .con_bre .box_bre .inner .txt table td {
    padding: 10px 20px;
    border-top: solid 1px #fff
    }
.con_bre .box_bre .inner .txt table th {
    background: #7c7568;
    color: #fff;
    text-align: center
    }
.con_bre .box_bre .inner .txt table td {
    background: #e0dacf
    }
.con_bre .box_bre .inner .img {
    width: 575px;
    float: right
    }
.con_bre .box_menu {
    padding-top: 50px;
    padding-bottom: 50px
    }
.con_bre .box_menu .menu {
    margin-top: 35px
    }
.con_bre .box_menu .menu .fee {
    color: #113a2c;
    font-size: 170%;
    margin-left: 45px
    }
.con_bre .box_menu > ul {
    border-bottom: dotted 1px #aeaeae;
    margin-top: 15px
    }
.con_bre .box_menu > ul > li {
    border-top: dotted 1px #aeaeae
    }
.con_bre .box_menu > ul > li li {
    padding: 10px 0 10px 40px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
    }
/*----------------------------------------------------
	.con_hap
----------------------------------------------------*/
.con_hap {
    padding-bottom: 40px
    }
.con_hap h3 {
    margin-top: 60px
    }
.con_hap .box_hap {
    overflow: hidden;
    margin-top: 50px
    }
.con_hap .box_hap .img, .con_hap .box_hap .txt {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_hap .box_hap .img span {
    position: absolute;
    bottom: 5px;
    left: 10px;
    display: block;
    color: #fff
    }
.con_hap .box_hap .txt {
    width: 430px;
    float: right;
    margin-right: 35px
    }
.con_hap .box_hap .txt p {
    margin-top: 20px
    }
.con_hap .box_hap .txt table {
    margin-top: 25px;
    width: 420px
    }
.con_hap .box_hap .txt table tr:first-child th, .con_hap .box_hap .txt table tr:first-child td {
    border-top: none
    }
.con_hap .box_hap .txt table th, .con_hap .box_hap .txt table td {
    padding: 10px 20px;
    border-top: solid 1px #fff
    }
.con_hap .box_hap .txt table th {
    background: #7c7568;
    color: #fff;
    text-align: center;
    width: 110px
    }
.con_hap .box_hap .txt table td {
    background: #e0dacf
    }
/*----------------------------------------------------
	.box_tab
----------------------------------------------------*/
.box_tab {
    /* margin-bottom: 100px;*/
    }
#yoyaku {
    position: fixed;
    bottom: 60px;
    right: 100px;
    z-index: 99999
    }